 body {
        margin: 0;
        font-family: Verdana, Geneva, Tahoma, sans-serif, sans-serif;
        background-color: rgba(30, 184, 107, 0.527);
    }
    .container {
        display: grid;
        grid-template-areas:
            "banner banner"
            "nav nav"
            "article picture"
            "footer footer";
        grid-gap: 1px;
        padding: 1px;
        padding-bottom: 0;
        min-height:100vh;
        grid-template-rows: 112px 45px auto 120px;
        
    }
    .banner { grid-area: banner; 
    background-color: #000000; color: white; 
    text-align: center;
     padding: 20px;
      }

    .nav {
     grid-area: nav; 
    background-color: #e8ff16;
     color: rgb(255, 255, 255); 
     }

   

    ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}

.active {
  background-color: #04AA6D;
}
@keyframes Eshaan {
from {opacity: 0; transform:translateY(-50px) };
to {opacity: 1; transform:translateY(0);};
}

.picture{
    grid-area: picture; 
    background-color: #000000;
    animation: Eshaan 1s ease-in-out;
    margin-right: 25%;
  }

.center-image{

    display: flex;
  justify-content: center;
  align-items: center;
    margin-right: 25%;
  width: 100%;
  height: 100%;
  border: 3px solid rgb(30, 184, 107); 
}

.center-image1{
  height: 100%;
  width: 100%;

}
